Subject: Re: Réforme territoriale - Macro-organigrammes
From: Luc FRANCOISE dit MIRET <[email-masked]>
To: ODE benoit <[email-masked]>
Cc: CAMBRA patrice <[email-masked]>, "elisabeth.wallez" <[email-masked]>, "sg.snac-fsu" <[email-masked]>, AISSOU bailla <[email-masked]>, philippe BRUNET <[email-masked]>, Jean-Pierre JOLLIVET <[email-masked]>, Lauzanne Solange <[email-masked]>,LEMOINE Marie Hélène <[email-masked]>, "Nelly.le-Meur" <[email-masked]>, RAGOO nathalie <[email-masked]>, Maryannick Chalabi <[email-masked]>, marif gleizes <
Date: Mon, 22 Jun 2015 09:19:14 +0200

Merci Benoit pour ce tour d'horizon !
Où l'on voit que tout cela est un vaste bazar, certains produisent un 
organigramme complet, d'autres concentrent leur réflexion sur les 
postes. Certains voient un chef par service "local" patrimonial, exemple 
de nord-picardie, un autre "délocalise" son responsable de pôle 
patrimonial en guise de lot de consolation pour la région qui ne sera 
pas siège, etc...etc...
Bon courage !
Luc
Luc FRANCOISE dit MIRET

Luc FRANCOISE dit MIRET

Ingénieur chargé de la Métropole de Lyon
Drac Rhône-Alpes / Service régional de l’archéologie
6 quai St-Vincent 69283 Lyon cedex 01
tél. 06 62 12 18 24 / 04 72 00 44 54
fichiers lourds : http://zephyrin.ext.culture.fr/

Le 19/06/2015 14:25, ODE benoit a écrit :
> Bonjour à tous,
>
> Des infos de Languedoc (un peu en vrac) :
>
> Après le départ du DRAC de Montpellier vers Lyon lundi 15, le 
> macro-organigramme DRAC de Languedoc-Roussillon/ Midi-Pyrénées a été 
> finalisé le 17 par les 2 DRAC et transmis aux représentants du 
> personnel (remarque en passant, ce n'est pas celui qui a été envoyé 
> pour le CT-DRAC de Mardi...).
>
> Nous avons pu en prendre connaissance et en faire une première lecture 
> critique devant les collègues réunis hier (16/06) en AG réunissant 
> plus de 45 personnes.
> Un CHSCT essentiellement consacré à la fusion est prévu lundi 22. Il 
> sera suivi, le même jour, par un CT-Drac consacré au même sujet.
>
> Nous sommes en discussion avec les camarades (SNAC et CGT de 
> Languedoc-R) pour rédiger une position commune pour le CT (pas de 
> texte commun avec les collègues deToulouse -SUD et CGT- non par choix 
> mais pour des raisons de timing), mais nos critiques sur la mise en 
> œuvre de la fusion et sur l’organigramme DRAC portent -entre autres- 
> sur ces points :
>
> 1- Critique de la rapidité -et brutalité- de la fusion , sans dialogue 
> social ;
> 2- Les personnels sont rassurés par la poursuite du projet vers une 
> DRAC maintenue sur les deux sites actuels de Montpellier et Toulouse, 
> mais ne croient pas à l’absence de mobilité forcée ;
> 3- La majorité du personnel ne croient pas à une viabilité durable de 
> la logique "bi-site", et craint une disparition à plus ou poins long 
> terme du site de Montpellier ;
> 4- l’organigramme présenté, avec trois directeurs adjoints, avec 
> chacun une double mission "référent territorial" et "spécialisation 
> thématique" est ressenti avant tout comme une volonté de sauver les 
> postes de direction plus que comme un choix répondant à des besoins 
> fonctionnels. De plus, afficher une organisation tricéphale de la DRAC 
> est un danger pour la pérennité d’une DRAC "bi-sites" ;
> 5- une incohérence évidente de certains choix des directions et des 
> pôle qui témoignent plus des jeux de pouvoir que d’un dessein 
> raisonné, et ce au dépend des agents et des missions.
> 6- la création d’un cabinet (nommé sobrement "Cellule d’appui") auprès 
> du nouveau DRAC (en charge de la coordination, de la communication, de 
> l’évaluation des politiques publiques, …) risque d’une part de 
> brouiller l’action des différents services et d’autre part de 
> "siphonner" les postes d’autres services, dans un contexte général où 
> les réorganisations se feront à moyen constant (plafond d’emploi)...
> 7- inquiétudes pour les missions : une méga-région à treize 
> départements, avec un nombre de fonctionnaires sans cesse diminué, 
> engendrera inévitablement un appauvrissement des expertises et de 
> l’efficience des services, avec une organisation complexifiée et opaque,
> 8- inquiétudes "matérielles" : temps de transport pour certains 
> collègues qui auront forcément des missions sur les 13 départements, 
> problème de courrier, etc..
> . . .
>
>
> Lundi prochain, le 22 juin, Marylise LEBRANCHU fait son show à la 
> préfecture, nous appelons, avec la CGT (et SUD?)  à un rassemblement à 
> la préfecture (place des martyrs de la résistance ) à 12 heures pour 
> lui faire entendre nos revendications. Une délégation des OS est 
> conviée à une "rencontre déjeunatoire" (Argh...). Je serai de la 
> délégation et vous tiendrai au courant.
>
> Mardi 23 , CT-DRAC à Paris...
>
> Jeudi 25 juin, je suis conviés à une réunion avec le préfet 
> "préfigurateur" : "instance interministérielle de dialogue sur la 
> réforme territoriale de l’Etat" :
> Le dialogue consiste en UNE réunion de deux heures (15H00-17H00) 
> réunissant 2 à 4 RP de chaque OS, et ce pour toute la méga-région (13 
> départements) et tous les services de l’Etat.....
>
>
> en pièce-joint les les schémas de "macro-organisations" des DRAC des 
> futures régions fusionnées :
> Languedoc-Roussillon/ Midi-Pyrénées
> Normandie(s)
> Auvergne/ Rhône-Alpes (AURA...)
> Bourgogne/ Franche-Comté
> Nord-Pas-de-Calais/Picardie
> Alsace/ Champagne-Ardennes/ Lorraine
>
>
> PS : Patrice, peux-tu nous transmettre celui de ta région APOIL, STP
>
>
>
>
>
>
>